Bug 208045 - RedHat appears to be ignoring their BugZilla.
RedHat appears to be ignoring their BugZilla.
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-09-25 21:45 EDT by Wade Bowmer
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-11 22:21:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wade Bowmer 2006-09-25 21:45:21 EDT
Description of problem:

Bugs entered into BugZilla sit for months without feedback, response or any 
sort of acknowledgement. 

Actual results:

It looks like RedHat is ignoring their BugZilla.

Expected results:

Bugs to be worked, results to be visible.
Comment 1 David Lawrence 2006-09-25 22:29:12 EDT
Which particular bug id's would you like for development to focus our attention
on? Please attach the list to this bug and I will forward it on to engineering.

Comment 2 Wade Bowmer 2006-09-25 22:40:03 EDT
Whilst that's a good response to a particular problem, I think there is a 
systemic problem of bug submission seems to be a 'black hole'. That's what I 
was trying to point out. Fixing bugs 192179 and 192180 would help change this 
as both discourage further bug submission. 

One specific one that has been a problem on and off as far back as RH6: Bug 
200866 made RHEL4 wildly unsuitable for the job I was trying to install it for. 
Rather than figure out how to de-install what wasn't requested, it was quicker 
to start again with another distro. Which I did.

Comment 3 Bernd Groh 2006-10-11 22:21:57 EDT
I hope it's being looked into now, and I don't want to ignore the issue, but I'm
going to close this bug now, as I have it filed against my component. I'd like
to fix and close out all my bugs, but I can't really fix anything here. :(

Note You need to log in before you can comment on or make changes to this bug.